<html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>LAW PAGE</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="formStyle.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <!-- <script src="js/ie-emulation-modes-warning.js"></script> -->


  </head>
<body>
        <div class="container">
            <div class="jumbotron">
                <h1>قانون جدید</h1>
            </div>
            <div class="span">
                <form>
                    <div class="span"><div class="row page-header"><h2 class="pull-right">مشخصات قانون</h2></div></div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">کشور</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">از تاریخ</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">تا تاریخ</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نوه محصول</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">سقف مجاز</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>

                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">مجوز های مورد نیاز</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                        <input type="checkbox">
                    </div>

                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نوع ورود به کشور</label>
                        <select class="form-control">
                            <option  value="کارمند گمرک">هوایی</option>
                            <option value="نماینده اتاق بازرگانی">زمینی</option>
                            <option  value="قانون‌گذار">دریایی</option>

                        </select>
                    </div>
                    <a  class="pull-right btn btn-primary" href="code.html">تایید</a>
                </form>
                </div>
            </div>
        </div>
        </div>
    </body>
  </html>
